﻿
.ddmenu 
{
	margin:0px;
	padding:0px;
	text-decoration:none;
	list-style: none outside none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16;
}

.ddmenu  li{
	background-color:#393c3e;
	width: 16.5%;
	padding: 0px;
	min-height:70px;
	float:left;
	line-height:70px;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	text-align:center;
	text-decoration:none;
	color:White;
	list-style: none outside none;
	cursor: pointer;
	margin: 0px;
}

.ddmenu  li a
{
   text-shadow:#000000 1px 1px;
	
}

.ddmenu  li:hover {
    
    background: #ffcc29;
    position:relative;
}

.ddmenu ul {
	top: 70px;
	width:100%;
	position:absolute;
	display:none;
	z-index:500;
	text-align:center;
	list-style: none;
	margin: 0px;
	padding: 0px;
	background:#393939;
	float: left;
	
}


.ddmenu li:hover ul {
	
	background:#393939;
	display:block;
	float:left;
	list-style: none;
	
}

.ddmenu ul li:hover ul li{
	display:block;
	float:left;
	text-align:center;
	height: 20px;
	width: 259px !important;
	line-height: 20px;
	
}

.ddmenu li:hover ul li a {
	display:block !important; 
	background-color:#393939;
	text-align:center;
	width: 259px;
	float:left;
	
}

.ddmenu li:hover ul li a:hover { background:#ffcc29;}